Welcome

Congratulations on your purchase of this Sony VAIO® computer, and welcome to the online VAIO® Computer User Guide.
This user guide provides detailed information on all aspects of using your new VAIO computer, from keyboard functions to preinstalled software programs.
In the left navigation window, click the topics you want to learn more about, and that information will be displayed in this main window.

View the Electronic Flyer, which provides updates and supplemental information about your computer.

Go to the Sony Computing Support Web site to view the VAIO® Computer Specifications, which list your computer's hardware specifications and preinstalled software information.

For Sony software information, click Start and select Welcome to VAIO life.


Ergonomics and Caring for Your Computer

This section provides information on how to safely use your Sony computer.


Applying Ergonomics

Your computer is a portable device and can be used in a variety of environments. Whenever possible, you should apply the following ergonomic considerations:

  • Position of your computer — Place the computer directly in front of you as you work. Keep your forearms horizontal, with your wrists in a neutral, comfortable position while using the keyboard, touch pad, or external mouse. Let your upper arms hang naturally at your sides. Take breaks during sessions with your computer. Excessive use of the computer may strain muscles or tendons.
  • Furniture and posture — Sit in a chair with good back support and armrests. Adjust the level of the chair so your feet are flat on the floor. A footrest may make you more comfortable. Sit in a relaxed, upright posture and avoid slouching forward or leaning far backward.
  • Viewing angle of the computer's display — Tilt the display to find the best viewing angle. Also try adjusting the brightness setting of the display. Following these suggestions can reduce eye strain and muscle fatigue.
  • Lighting — Choose a location where windows and lights do not create glare or reflection on the display. Use indirect lighting to avoid bright spots on the display. You can purchase accessories for your display that help reduce glare. Proper lighting adds to your comfort and work effectiveness.
  • Placement of an external display — When using an external display, set the display at a comfortable viewing distance. Make sure the display screen is at eye level or slightly lower when you are sitting in front of the monitor.


Storing Your Computer

  • Do not use or store your computer in a location subject to:
    • Heat sources, such as radiators or air ducts
    • Direct sunlight
    • Excessive dust
    • Moisture or rain
    • Mechanical vibration or shock
    • Strong magnets or speakers that are not magnetically shielded
    • Ambient temperature higher than 95ºF (35ºC) or less than 40ºF (5ºC)
    • High humidity
  • Do not place electronic equipment near your computer. When running, the computer's electromagnetic field may cause other electronic equipment in close proximity to malfunction.
  • Provide adequate air circulation to prevent internal heat buildup. Do not place your computer on porous surfaces such as rugs or blankets, or near materials such as curtains or draperies that may block ventilation. Leave a space of at least 8 inches (20 cm) behind the back of the computer.
  • If the computer is brought directly from a cold location to a warm one, moisture may condense inside your computer. In this case, allow at least one hour before turning on your computer. If any problems occur, unplug your computer, and contact your Sony Service Center.
  • The computer uses high-frequency radio signals and may interfere with radio or TV reception. Should this occur, move the computer a suitable distance away from the radio or TV.
  • Do not drop the computer or place heavy objects on top of the computer.


Using Cables and Connections

  • Use only specified peripheral equipment and interface cables.
  • Do not use cut or damaged connection cables.
  • If the telephone company makes a service call to your home or office and determines that your computer is responsible for a problem, the telephone company may bill you for the service call. Also, if you do not disconnect your computer when it is adversely affecting a telephone line, the telephone company has the right to disconnect your service until you correct the problem.


Cleaning Your Computer

  • Clean the computer with a soft, dry cloth or a soft cloth lightly moistened with a mild detergent solution. Do not use any type of abrasive pad, scouring powder, or solvent such as alcohol or benzine, as these may damage the finish of your computer. You can use canned compressed air specifically for computers to remove dust.
  • If a solid object falls onto the computer or a liquid leaks into the computer, immediately turn off and unplug the computer. It is best to have the computer checked by qualified personnel before you use it again.
  • Avoid rubbing the LCD screen as this can damage the screen. Use a soft, dry cloth to wipe the LCD screen or canned compressed air.
  • Always disconnect the power cord before cleaning the computer.


Handling the LCD Screen

  • Direct sunlight can damage the LCD. Be careful when using the computer near a window.
  • Do not scratch the LCD or exert pressure on it. This can cause a malfunction.
  • Using the computer in low temperature conditions may produce a residual image on the screen. This is not a malfunction. When the computer returns to normal temperature, the screen returns to normal.
  • The screen becomes warm during operation. This is normal and does not indicate a malfunction.
  • The LCD is manufactured using high-precision technology. You may, however, see tiny black points and/or bright points (red, blue, or green) that continuously appear on the LCD. This is a normal result of the manufacturing process and does not indicate a malfunction.


Caution Notes

Your computer is a high-precision machine with unique characteristics. Although it is manufactured to withstand a lot of various stress factors, great care must also be taken in how it is handled and operated. For general safety guidelines, see Ergonomics and Caring for Your Computer.


Sensitive areas

Temperature notes

Take care when touching the upper panel, above the keyboard. This area may become hot during computer operations.

High temperatures

The computer may become hot during use; this is normal, and not an indication of a malfunction. You can attempt to cool down the computer by doing the following:

  • Change the power scheme settings. See Conserving Battery Power for more information.
  • Disconnect any USB peripherals that may be connected to the computer.
  • Disconnect a PC Card or Wireless LAN PC Card, if one is inserted into the computer's PC Card drive.
  • Set the computer to Hibernate mode when not in use.


Magnetism notes

Do not expose your computer to magnetic sources, as internal components such as the hard disk drive may be damaged. If exposed to magnetism, information stored on the hard disk drive may be lost, and other internal components may be damaged as well.

Magnetic sensitivity


Weight pressure notes

Do not put any pressure on the computer or place any heavy objects, such as books or other items, on top of the computer. If the computer is subjected to heavy pressure from objects or mishandling, internal components may become damaged.

Pressure sensitivity


Holding your computer

When moving your computer, always hold it securely with both hands.

Holding the computer


Before transporting the computer

When preparing to transport your computer, place the computer into the supplied carrying case.

Using the carrying case

  • This carrying case is intended to protect your computer from scratches, and will not protect it from shock-related malfunctions.
  • Before placing the computer into the carrying case, please remove the AC adapter and PC Card.


Locating Controls and Ports

The following illustrations show locations for controls and ports on your computer.

Front

1 | Keyboard | 7 | Num lock indicator
2 | Pointing device | 8 | Caps lock indicator
3 | Left, center, and right buttons | 9 | Scroll lock indicator
4 | Power indicator | 10 | Built-in speaker
5 | Battery indicator | 11 | Upper panel
6 | Hard disk drive indicator | 12 | Computer screen (LCD)

Left

1 | DC In port | 4 | i.LINK® (IEEE 1394) port
2 | Multipurpose port for VGA/Ethernet adapter | 5 | DC Out port for i.LINK® device
3 | USB 2.0 ports |  |

Only connect 10BASE-T or 100BASE-TX cables to the [image] Network (Ethernet) port. Do not connect any other type of network cable or any telephone line to this port. Connecting cables other than those listed above may result in an electric current overload and could cause a malfunction, excessive heat, or fire in the port.

Right

1 | PC Card eject button | 3 | Headphone jack
2 | PC Card slot | 4 | Power switch

Bottom

1
Model number
2
Battery release latches


Using the Pointing Device

The pointing device on the keyboard enables you to point to, select, drag, and scroll for, objects on the screen.


Describing the pointing device

Locating the Pointing Device

Action | Description
Point | Press the pointing device in any direction to move the on-screen pointer toward an on-screen item or object.
Click | Press the left button once.
Double-click | Press the left button twice.
Right-click | Press the right button once. In many applications, this action displays a shortcut menu of context-sensitive choices.
Drag | Press the pointing device in a direction to place the pointer on an on-screen item or object. While holding the left button, press the pointing device in a direction, and then release it at the desired point.
Scroll | Press the pointing device while pressing the center button.

The scroll function is available only with applications that support a scroll feature. Pressing the pointing device too hard may damage it.


Replacing the pointing device cover

Over time, the pointing device cover may wear out from extensive use. You can take off the pointing device cover and replace it with the spare cover supplied with your computer.

Replacing the Pointing Device Cover

Make sure the cover is tightly secured to prevent damage to the screen when you close the computer.


Powering Your Computer

Your VAIO® computer comes with a battery and an AC adapter. This chapter explains how to install and use these supplied accessories to power your computer. It also describes ways you can efficiently utilize the battery as a power source.


Using AC Power

The supplied battery is not charged when you receive your computer. To use your computer immediately, use the supplied AC adapter as the power source. While the computer uses AC power, it automatically charges the battery if it is inserted. See Using the Battery for more information on installing and using your battery.


Connecting the AC adapter

To connect the AC adapter

  1. Plug the AC adapter cable into the DC IN port.

    2. Connecting the AC Adapter to the Computer

  2. Plug the power cord into the AC adapter and an AC outlet.

Use only the supplied AC adapter with your computer.


Turning on the computer

To turn on the computer

  1. Lift the lid of the computer by holding the bottom of the computer firmly with one hand and lifting the LCD screen lid gently with the other hand.

    2. Opening the Computer

  2. Press the power switch until the power indicator turns on.

    3. Turning on the Computer

    If you press and hold the power switch for at least four seconds, the computer will turn off.

    If you press the power switch while the computer is turned on, the system will enter Hibernate, a power saving mode. For more information on power saving modes, refer to Using power saving modes.

  3. If the computer screen is too dark or too bright, follow these steps to adjust the brightness:
    • To increase brightness, press the Fn and F5 keys, and then press the Up Arrow [image] or the Right Arrow [image] key.
    • To decrease brightness, press the Fn and F5 keys, and then press the Down Arrow [image] or the Left Arrow [image] key.


Using the Battery

Your computer is equipped with a battery that enables you to work without AC power for some time. For information on how to extend the life of the battery, see Conserving Battery Power for more information.

When operating your computer on battery power, your computer's CPU speed is reduced.

The battery that comes with your computer is not fully charged at the time of purchase.


Inserting a battery

To insert a battery

  1. Turn the computer over.
  2. Align the grooves on the battery with the tabs on the back of the computer.

    3. Inserting a Battery

  3. Slide the battery into the computer toward the connector pins until the battery clicks into place.

Some programs and peripheral devices prevent the system from automatically entering Hibernate mode. If you are using battery power, save your data frequently to avoid data loss and manually activate a power saving mode. See Using power saving modes for more information.


Removing a battery

If you are not using the computer for an extended period of time, remove the battery from the computer to avoid damaging the battery.

To remove a battery

  1. Turn the computer over, and locate the release latches on the bottom of the battery.
  2. Slide the battery release latches in, toward each other and to the middle of the battery.
  3. While holding the release latches, slide the battery away from the computer.

Removing a Battery

Removing a Battery


Locating battery information

You can display information for the battery installed in your computer.

To view battery information

  1. Click Start on the Windows® taskbar, and click Control Panel.
  2. Click Performance and Maintenance, and click Power Options. The Power Options Properties window appears.
  3. Select the Power Meter tab. The total remaining battery charge is listed as a percentage.

You may also use the power icon on the Windows® taskbar to quickly view battery information. See To display the power icon on the taskbar for instructions on how to set up this shortcut.

To display the power icon on the taskbar

  1. Click Start on the Windows® taskbar, and click Control Panel.
  2. Click Performance and Maintenance, and click Power Options. The Power Options Properties window appears.
  3. Select the Advanced tab, and then select Always show icon on the taskbar in the Options box. The power icon appears on the taskbar. See the power icon descriptions below for more information.

You can rollover the power icon with the pointer (using either the pointing device or a mouse) to view the remaining battery charge, and you can double-click the power icon to open the Power Meter window, which also displays the remaining battery charge.

Power icon | Power status
 | Computer is using AC power.
 | Computer is using AC power and charging the battery.
 | Battery is charging.
 | Battery is fully charged.
 | Battery is discharging.
 | No battery is inserted in the computer.


Charging a battery

You will need to charge the battery if battery power drops below 10 percent or you have not used the battery for a long time. The lithium-ion battery supplied with your computer may be recharged at any time, whether you wait until the battery is completely or partially discharged. Charging a partially discharged battery does not affect battery life. If you charge the battery and find that battery power is still low, the battery may be reaching the end of its life, and you may need to replace it.

The battery supplied with your computer is not charged at the time of purchase.

To charge a battery

You can charge the battery when the computer is on or off. However, the battery will charge faster when the computer is off. Charging the battery takes several hours.

Charge the battery at temperatures between 50°F and 80°F (10°C to 30°C). Lower temperatures require more time to charge.

  1. Insert the battery.
  2. Connect the AC adapter to the computer. The computer automatically charges the battery as long as the computer is using AC power.

The battery indicator blinks while the battery charges. The battery indicator stops blinking when the battery is fully charged.

Battery Indicator

Battery indicator status | Description
On | The computer is using battery power.
Single blink | The battery is running out of power.
Double blink | The battery is charging.
Off | The computer is using AC power.


Notes on batteries

  • Never leave the battery in temperatures above 140°F (60°C), such as under direct sunlight or in a car parked in the sun.
  • While the battery is in use or being discharged, the battery heats up. This is normal and is not cause for concern.
  • Keep the battery away from all sources of heat.
  • Keep the battery dry.
  • Do not open or disassemble the battery.
  • Do not expose the battery to any mechanical shock.
  • Battery life is shorter in a cold environment because of decreased battery efficiency at low temperatures.


Frequently asked questions

How do I know when the battery is charged?

To determine the remaining battery charge, see Locating battery information.

When is the computer using AC power?

When the computer is directly connected to the AC adapter, it uses AC power, even if a battery is installed.

When should I recharge the battery?

  • When the battery level falls below 10 percent.
  • When both the battery and power indicators blink.
  • When you have not used the battery for a long time.

When should I replace the battery?

If the battery power is still low after charging it, the battery may be reaching the end of its life and should be replaced.

Should I be concerned that the installed battery is warm?

No, it is normal for the battery to be warm when it is powering the computer.


Conserving Battery Power

You may use the power saving modes and power schemes to conserve battery power. Conserving battery power may significantly extend your computing time, depending on how you use your computer.


Using power saving modes

Using power saving modes1

In addition to the normal operating mode, which allows you to turn off specific devices to save power, your computer has two distinct power saving modes: Standby and Hibernate. Use the Standby and Hibernate power saving modes to override a power profile setting and initiate immediate action.

  • Standby — Saves the state of the system and peripheral devices in memory (RAM). Power consumption is reduced to a minimum. The system remains on, and the computer screen (LCD) is off.
  • Hibernate — Saves the state of the system and peripheral devices to the hard disk. Power consumption is reduced to the lowest possible setting without being completely off. Hibernate mode consumes the lowest level of power. Your computer enters Hibernate mode when the remaining battery charge drops below 5 percent, regardless of the setting you select.

Since some programs and peripheral devices prevent the system from entering Hibernate mode, save your data frequently to avoid data loss.

To activate Standby mode2

  1. Press the Fn and Esc keys. The power indicator blinks in this mode.
  2. Press any key to return to normal mode.

To activate Hibernate mode

  1. Press the Fn and F12 keys, or press the power button and release it immediately. Do not move the computer until the power indicator turns off.
  2. Press the power button to return to normal mode.

If your computer does not activate Hibernate mode, see Why doesn't my computer enter Hibernate mode? for more information.

1 Standby option available on selected models only.


Using power schemes

You can use the preset power schemes or you can customize the power profiles to conserve power. By using the power schemes and power profiles, you control the power supplied to different devices, such as the computer screen (LCD) and the hard disk drive, in your computer. You also control when the computer activates a power saving mode (Standby or Hibernate).

To select a power scheme

  1. Click Start on the Windows® taskbar, and click Control Panel.
  2. Click Performance and Maintenance, and click Power Options. The Power Options Properties window appears with the Power Schemes tab selected.
  3. Select a power scheme from the drop-down menu in the Power schemes box. Each power scheme is preset to utilize your power supply efficiently, according to your computing functions. Select the power scheme that best explains how you want to use your computer.
  4. Click Apply.

To create a power scheme

  1. Click Start on the Windows® taskbar, and click Control Panel.
  2. Click Performance and Maintenance, and click Power Options. The Power Options Properties window appears with the Power Schemes tab selected.

    3. You can also right-click the Power icon on the Windows® taskbar, and select Adjust Power Properties to open the Power Options Properties window.

  3. Select your changes from the drop-down menus in the Settings for....power scheme box, and click Save As in the Power schemes box. The Save Scheme window appears.
  4. Type a name for your customized power scheme, and click OK. The power scheme you created appears in the Power schemes box.

If you want to delete a power scheme, select the power scheme and click Delete. When the Delete Scheme window appears, click Yes.

To customize your power properties

  1. Click Start on the Windows® taskbar, and click Control Panel.
  2. Click Performance and Maintenance, and click Power Options. The Power Options Properties window appears.
  3. Select the Advanced tab, and select your changes from the drop-down menus in the Power buttons box. See Using power saving modes for information on how Standby and Hibernate modes affect power consumption.
  4. Click Apply.

To use VAIO Power Management

VAIO Power Management is a software program that enables you to further adjust the power settings on your computer. Once you have selected a power scheme under the Power Schemes tab, you can modify it in the VAIO Power Management tab to enhance your computer's operations.

  1. Click Start on the Windows® taskbar, and click Control Panel.
  2. Click Performance and Maintenance, and click Power Options. The Power Options Properties window appears.
  3. Select the VAIO Power Management tab, and specify the options you want to adjust.
  4. Click Apply.

For information about VAIO Power Management, click the Help button located toward the bottom of the VAIO Power Management tab. Alternately, click Start, select All Programs, then select VAIO Power Management, and click VAIO Power Management Help. The Help for VAIO Power Management file appears.

To set your battery alarm

You can change your computer settings to notify you when the battery power reaches a certain level.

  1. Click Start on the Windows® taskbar, and click Control Panel.
  2. Click Performance and Maintenance, and click Power Options. The Power Options Properties window appears.
  3. Select the Alarms tab, and then select the type of alarm you want the computer to activate: a low or a critical battery alarm.
  4. Drag the slider to the battery level at which you want the computer to activate the alarm. By default, the Low battery alarm is set to 10 percent.
  5. Click OK.

To further customize your alarm settings, click Alarm Action. In this window, you can select the type of alarm you want the computer to activate and how you want the computer to respond to the alarm.


Locating power status information

Displaying the power status provides useful information, such as remaining battery life.

To view the Power Meter window

  1. Double-click the Power icon. The Power Meter window appears. You can also rollover the Power icon to view the remaining battery charge.

    2. Power icon | Power status
 | Computer is using AC power.
 | Computer is using AC power and charging the battery.
 | Battery is charging.
 | Battery is fully charged.
 | Battery is discharging.
 | No battery is inserted in the computer.

    If the Power icon is not displayed on the Taskbar Notification area, see To display the Power icon on the taskbar.

    Power Meter*

    * The Power Meter window may appear slightly different on your computer, depending on the number of batteries your computer supports.

To display the Power icon on the taskbar

  1. Click Start on the Windows® taskbar, and click Control Panel.
  2. Click Performance and Maintenance, and click Power Options. The Power Options Properties window appears.
  3. Select the Advanced tab, and then select Always show icon on the taskbar in the Options box. The power icon appears on the taskbar. See the power icon descriptions above for more information.


Frequently asked questions

Can my computer enter Hibernate mode while using battery power?

Your computer can enter Hibernate mode while using battery power, but some software programs and peripheral devices prevent the system from entering Hibernate mode. If you are using a program that prevents the system from entering Hibernate mode, save your data frequently to avoid losing data. See To activate Hibernate mode for information on how you can manually activate Hibernate mode.

Why doesn't my computer enter Hibernate mode?

You may first need to enable Hibernate mode. Follow these steps:

  1. Click Start on the Windows® taskbar, and click Control Panel.
  2. Click Performance and Maintenance, and click Power Options. The Power Options Properties window appears.
  3. Select the Hibernate tab.
  4. Click to check the box next to Enable hibernation.


Using PC Cards

Your computer includes one or more PC Card slots. A PC Card enables you to connect devices such as an optical drive, floppy disk drive, or Network Interface Card (NIC).

See your VAIO® Computer Specifications for the type of PC Card that is compatible with your computer. These slots are compatible with CardBus. You do not need to turn off your computer to insert or remove a PC Card.

Selected models are supplied with Wireless LAN PC Card PCWA-C800S/B.


Inserting PC Cards

Some PC Cards may require you to disable idle devices when using the PC Card. You can use Sony Notebook Setup to disable these devices.


To open Sony Notebook Setup

  1. Click Start on the Windows taskbar, and then click All Programs.
  2. Point to Sony Notebook Setup, and click Sony Notebook Setup. The Sony Notebook Setup dialog box appears.
  3. Click the Device tab. If any devices need to be disabled, follow the instructions on the tab and click Apply.


To insert a PC Card

  1. If there is a slot protector present in the PC Card slot, remove the protector.
  2. Make sure the front label of the PC Card is facing up.
  3. Push the PC Card gently into the slot. The system automatically detects the PC Card.

Do not force a PC Card into the slot; this may damage the connector pins.

When a PC Card is inserted, do not place your computer in a bag or case. Pressure or shock to a PC Card may damage your computer.

Touching the head of the PC Card will not damage the connector pins, but damage may occur if the head of the PC Card is sticking out of the PC Card slot while the computer is being transported.

Inserting a PC Card


To Use a Memory Card Adapter

Depending on the computer model you purchased, a Memory Card Adapter may be included. A Memory Card Adapter enables you to read and write to a variety of compatible memory cards via your computer's PC Card slot. By inserting one of the compatible memory cards into the Memory Card Adapter, you can read or write data to the card.

  1. Insert a compatible memory card into the Memory Card Adapter.
  2. Insert the Memory Card Adapter into the PC Card slot.

    3. Inserting a Memory Card Adapter

  3. You can now read or write to the memory card. For additional information about the Memory Card Adapter, refer to the operating instructions supplied with the adapter itself.


Removing PC Cards

You can remove a PC Card while the computer is on or off. PC Cards draw power from the computer when they are inserted into the PC Card slot, whether or not you use the card.

If you are not using your PC Card and you are using a battery as a power source, remove the PC Card from the PC Card slot to conserve battery power.

Using the PC Card Release Button

Removing a PC Card

To remove a PC Card while your computer is on

  1. Double-click the Safely Remove Hardware icon [image] on the taskbar. The Safely Remove Hardware dialog box appears.
  2. Click to select the PC Card in the Hardware devices window, if it is not already selected.
  3. Click Stop. The Stop a Hardware device window appears.
  4. Make sure the PC Card is selected, and click OK. A message appears stating it is safe to remove the hardware device.
  5. Push the Release button. The Release button pops out.
  6. Push the Release button a second time. The PC Card pops out.
  7. Gently pull the card out of the slot.

To remove a PC Card while the computer is off

  1. Push the Release button once. The Release button pops out.
  2. Push the Release button a second time. The PC Card pops out.
  3. Gently pull the card out of the slot.


Connecting and disconnecting PC Card drives

The PC Card drive enables you to read data stored on an optical disc drive (CD). Your computer may come with an external PC Card drive, depending on the model you purchased. If you wish to purchase a PC Card drive, shop Sony online at http://www.sonystyle.com/vaio or contact your local retailer.

If you connect a non-Sony DVD drive to your VAIO® computer, DVD playback may not function properly. The supplied DVD software must be installed to play a DVD. For best performance, use a Sony compatible DVD drive.

To connect a PC Card drive

You can connect a PC Card drive while the computer is on or off. Connecting the drive when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

Instructions on connecting an optical drive may vary, depending on the specific drive you purchased.

  1. Remove the PC Card from the bottom of the optical drive.

    2. Removing a PC Card

  2. Insert the PC Card into the PC Card slot with the arrow facing the slot. See To insert a PC Card for more information.

Remove the protective cover that is attached to the lens of the optical drive before you use the drive. See Inserting and Ejecting CDs or DVDs for information on how to open the optical drive to access the lens.

See the guide that accompanied your optical drive for more information on its installation and use.

To disconnect a PC Card drive

  1. Close all programs accessing the PC Card drive.
  2. Double-click the Safely Remove Hardware icon [image] on the taskbar. The Safely Remove Hardware window appears.
  3. Select the PC Card drive in the Hardware devices window, if it is not already selected.
  4. Click Stop. The Stop a Hardware device window appears.
  5. Make sure the PC Card drive is selected, and click OK. A message appears stating it is now safe to remove the hardware device.
  6. Eject the PC Card from the PC Card slot.


Frequently asked questions

Why doesn't my PC Card work?

  • Make sure the PC Card is inserted properly. See Inserting PC Cards for more information.
  • Make sure the PC Card is compatible with the Microsoft® Windows® operating system installed on your computer.
  • See the instructions that accompanied your PC Card. You may need to install driver software if you are not using a Sony PC Card.

Why doesn't my computer recognize attached devices?

For some PC Cards, if you alternate between normal power operation and the Standby or Hibernate modes while the card is inserted into the PC Card slot, the computer may not recognize the PC Card or the connected device. Restart your computer.

Why can't I insert my PC Card?

  • Make sure you are inserting the card correctly. See Inserting PC Cards for more information.
  • You may not be able to use some PC Cards or some functions of the PC Card with this computer. Check the guide that accompanied your PC Card for more information on its use.

Why does an exclamation mark (!) appear on the Device Manager tab in the System Properties dialog box?

  • The exclamation mark indicates there is a problem with the specified device. Make sure all cable and power connections are secure.
  • You may not be using the most recent driver software provided by the PC Card manufacturer. Make sure the necessary drivers are installed. You may need to remove the driver software, and reinstall it.


Using Memory Stick Media

This compact, portable, and versatile recording medium has a data capacity exceeding that of a floppy disk. Memory Stick® media is specially designed for exchanging and sharing digital data with compatible products. Because it is removable, the media can be used for external data storage.


Before using Memory Stick media

Your VAIO® computer is not equipped with a Memory Stick® slot to accept Memory Stick® media directly, but is instead supplied with a Memory Card Adapter that in turn accepts Memory Stick® media.

A Memory Card Adapter enables you to read and write to a variety of compatible memory cards via your computer's PC Card slot. By inserting one of the compatible memory cards into the Memory Card Adapter, you can read or write data to the card.

For more information about using the Memory Stick Adapter, see To Use a Memory Card Adapter.


About Memory Stick media

Memory Stick® media are a compact, portable, and versatile data storage media designed for exchanging and sharing digital data with compatible devices. The following types of Memory Stick media are available, but compatibility with your computer can vary.

  • MagicGate™ Memory Stick media (MG Memory Stick media) — Provides copyright protection with authentication and encryption, using Sony® MagicGate technology. Authentication ensures that protected content is only transferred between compliant devices and media. Protected content can be recorded and transferred in an encrypted format to prevent unauthorized duplication or playback. You can store different data formats on a single Memory Stick media.
  • Memory Stick PRO™ media — Provides MagicGate copyright protection and high-speed transfer features when used with compatible Memory Stick PRO devices. VAIO® computers support Memory Stick PRO media for data storage purposes only. Currently, high-speed data transfer and the MagicGate technology features, such as authentication and encryption, are not available. You can store different data formats on a single Memory Stick media.
  • Memory Stick media — Provides data storage only. The Memory Stick media does not provide MagicGate technology or high-speed data transfer. You can store different data formats on a single Memory Stick media.

Currently, Sony® SonicStage™ and OpenMG™ software are not compatible with the new Memory Stick PRO media. Sony suggests using only MG Memory Stick media to store and transfer any data created with SonicStage or OpenMG software.

Visit the Sony Computing Support Web site at http://www.sony.com/pcsupport regularly for the latest information on the new Memory Stick PRO media.

Memory Stick media do not support video file playback directly from the media. Copy the video file to your hard disk drive and then play back the file.


Inserting a Memory Card Adapter

Depending on the computer model you purchased, a Memory Card Adapter may be included. A Memory Card Adapter enables you to read and write to a variety of compatible memory cards via your computer's PC Card slot, including Memory Stick® media. By inserting one of the compatible memory cards into the Memory Card Adapter, you can read or write data to the card.

The Memory Card Adapter does not support MagicGate™ and high-speed data transfer.

  1. Insert a compatible memory card into the Memory Card Adapter.
  2. Insert the Memory Card Adapter into the PC Card slot.

    3. Inserting a Memory Card Adapter

  3. Once the Memory Card Adapter has been inserted and recognized by the computer's operating system, you can read or write to the memory card.


Inserting Memory Stick media

The media slot accommodates only one Memory Stick media at a time.

To insert Memory Stick media

  1. Insert the Memory Stick media with the arrow facing up and toward the Memory Stick media slot.

    2. Inserting the media in the wrong direction may damage the connector pins.

  2. Carefully slide the Memory Stick media into the slot until it clicks in place.


Viewing the contents

Depending on the model you purchased, the Sony Memory Stick window may appear when you insert a Memory Stick® media. From this window, you can choose to view, print, copy or organize your Memory Stick images or data. If the Sony Memory Stick window does not appear when you insert your Memory Stick media, then follow these steps:

To view the contents

  1. From the Start menu, click My Computer. The My Computer window appears.
  2. Click Sony MemoryStick. The Sony MemoryStick window appears, displaying the contents stored on the Memory Stick media.


Write-protecting Memory Stick media

Memory Stick® media is designed with a write-protect tab to protect data from accidental erasure or overwriting. Move the tab to the right or left to set or release write-protection. When the write-protect tab of the Memory Stick media is set to LOCK, data cannot be recorded or erased.

Write-protect off | Data can be saved on the Memory Stick media.
Write-protect on | Data can be read from but not saved on the Memory Stick media.

Using the Write-Protect Tab


Formatting Memory Stick media

Memory Stick® media is formatted for immediate use when you purchase it. If you need to reformat Memory Stick media, follow the instructions below.

Formatting Memory Stick media erases all data, including music data, previously saved to it. Before you reformat Memory Stick media, confirm that the media does not contain files you want to keep. Back up important data before formatting the media.

To format Memory Stick media

  1. Insert the Memory Stick media into the Memory Stick media slot. See To insert Memory Stick media for more information.
  2. From the Start menu, click All Programs. A list of installed software programs appears.
  3. Select Memory Stick Utility, and click Memory Stick Formatter. The Memory Stick Formatter dialog box appears.
  4. Select Start Format in the Format options box, and then follow the instructions. For help, click Start, select All Programs, then select Memory Stick Utility from the programs menu, and click Memory Stick Formatter Help.


Removing Memory Stick media

To remove Memory Stick media

  1. Wait a minimum of 10 seconds after the Memory Stick media finishes reading or writing data before removing the Memory Card Adapter.
  2. Double-click the Safely Remove Hardware icon [image] on the taskbar. The Safely Remove Hardware dialog box appears.
  3. Click to select the Memory Card Adapter in the Hardware devices window, if it is not already selected.
  4. Click Stop. The Stop a Hardware device window appears.
  5. Make sure the Memory Card Adapter is selected, and click OK. A message appears, stating it is safe to remove the hardware device.
  6. Press the PC Card eject button to the left of the PC Card slot, and pull the adapter out from the PC Card slot.
  7. Pull the memory card out of the adapter.


Frequently asked questions

Why can't I save music files onto my Memory Stick media?

  • The Memory Card Adapter does not support MagicGate™ technology.

Can I copy images from a digital video camera using Memory Stick media?

Yes, and you can view video clips that you have recorded with Memory Stick media-compatible video camera recorders.

How do I prevent damage to the Memory Stick media?

  • Do not use the media in locations that are subject to static electricity or electrical noise.
  • Do not touch the media connector with your finger or metallic objects.
  • Do not attach labels other than the supplied label to a media.
  • Do not bend, drop, or apply strong shock to the media.
  • Do not disassemble or modify the media.
  • Do not allow the media to get wet.

How do I extend the life of the Memory Stick media?

  • Use the supplied storage case. See the instructions that came with your media for more information on its use.
  • Do not use or store the media in a location that is subject to:
    • Extremely high temperatures, such as in a car parked in the sun
    • Direct sunlight
    • High humidity or places with corrosive substances


CDs and DVDs

Your computer is not equipped with an internal, or built-in, optical disc drive. In order to use any CDs or DVDs, you must connect an external optical disc drive (supplied with selected models only).You can connect an optical disc drive to the i.LINK® 1 S400 [image] (IEEE 1394) port on your computer. The i.LINK optical disc drive is an external device that enables you to play and record CDs and/or DVDs.

1 i.LINK is a trademark of Sony used to designate that a product contains an IEEE 1394 connector. The i.LINK connection may vary, depending on the software application, operating system, and compatible i.LINK devices. All products with an i.LINK connection may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for more information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as a CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


Connecting an i.LINK optical disc drive

You can connect an i.LINK optical disc drive when the computer is on or off. Connecting the disc drive when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

Before you connect an i.LINK optical disc drive

  • Remove any other external device that requires power from the i.LINK port.
  • The i.LINK port supports transfer rates of up to 400 Mbps; however, the actual transfer rate is the lowest transfer rate of the external device.
  • The i.LINK features available may vary depending on the programs you use. See the help guide that accompanied your program for more information.

To connect an i.LINK optical disc drive

  1. Turn on the computer.
  2. Plug the i.LINK® cable into the i.LINK port [image] on the optical disc drive.
  3. Plug the other end of the i.LINK cable into the i.LINK port [image] on your computer. The Found New Hardware window appears on the lower right corner of your screen.

Connecting an i.LINK Optical Disc Drive


Disconnecting the i.LINK optical disc drive

You can disconnect the optical disc drive while the computer is on or off. Simply unplug the i.LINK cable from the i.LINK port on the computer. Disconnecting the cable when the computer is in a power saving mode may cause the computer to malfunction.


Inserting and Ejecting CDs or DVDs

Your computer is not equipped with an internal, or built-in, optical disc drive. In order to use any CDs or DVDs, you must connect an external optical disc drive (supplied with selected models only).

Avoid using adhesive labels to identify your CDs or DVDs. Adhesive labels may damage the optical drive if they come off while the disc is in the drive.

To insert a disc

  1. Turn on the computer or exit a power saving mode (Standby or Hibernate) if one is active. For more information, see Using power saving modes.
  2. Press the Eject button on the optical drive cover to open the drive tray. The drive tray slides out.

    3. Ejecting the Drive Tray

  3. Place a disc on the drive tray with the label facing up.

    4. You can play some DVDs on both sides. Insert this type of DVD with the label you want to play facing up.

    Inserting a Disc

  4. Press the disc onto the tray until the disc clicks securely into place.

    5. If you do not seat the disc firmly over the hub, the disc may come loose while it is in the drive. A loose disc may damage the optical drive and make opening the drive tray difficult.

  5. Push the drive tray gently to close it. The Busy indicator on the drive cover blinks while your computer is reading data from the drive.

To eject a disc

  1. Turn on the computer or exit a power saving mode (Standby or Hibernate) if one is active. For more information, see Using power saving modes.
  2. Close all programs that access the optical drive, and wait for the Busy indicator on the drive cover to turn off.
  3. Press the Eject button on the drive cover to open the drive tray. The drive tray slides out.

    4. If the Eject button does not work, turn off the computer and insert a thin, straight object (such as a paper clip) into the manual eject hole next to the Eject button.

  4. Lift the disc from the drive.
  5. Push the drive tray gently to close it.


Copying and Playing CDs and DVDs

Depending on the model you purchased, your computer may be supplied with an external optical disc drive that plays (and/or records) CDs and DVDs. Check your specifications for the type of optical drive that may have been supplied with your computer and use the table below to see which types of media the optical drive supports.

Optical Drive | Media (disc) Support
CD-ROM | Reads CD, CD-R, and CD-RW
CD-RW | Reads CD, CD-R, and CD-RW Writes to CD-R and CD-RW
CD-RW/DVD-ROM | Reads CD, CD-R, and CD-RW Writes to CD-R and CD-RW Reads DVD and most DVD-R and DVD-RW
DVD-RW | Reads CD, CD-R, and CD-RW Writes to CD-R and CD-RW Reads DVD, DVD-R, and DVD-RW; DVD+R and DVD+RW (in most cases) Writes to DVD-R and DVD-RW
DVD±RW | Reads CD, CD-R, and CD-RW Writes to CD-R and CD-RW Reads DVD, DVD-R, DVD-RW, DVD+R and DVD+RW Writes to DVD-R, DVD-RW, DVD+R, and DVD+RW

If you plan to use an external optical drive, connect the drive before you launch any preinstalled CD/DVD program.


Playing CDs

Before you play an audio CD, you may need to enable your computer's audio feature.

To enable the audio feature

  1. Click Start on the Windows® taskbar, and then click Control Panel, Performance and Maintenance, and System. The System Properties dialog box appears.

    2. As a shortcut, you can press Fn + the Windows key [image] + Insert to open the System Properties dialog box.

  2. Select the Hardware tab, and in the Device Manager box, click Device Manager. A window with a listing of the computer's hardware devices appears.
  3. Double-click the type of the optical drive installed on the computer, such as DVD/CD-ROM drives1, to open the submenu.
  4. Double-click the listed optical drive, and select the Properties tab.
  5. Click to select the Enable digital CD audio for this CD-ROM device check box if it is not already selected.
  6. Click OK.

To adjust the volume for playing CDs and DVDs

Some programs have built-in volume controls, which you can adjust. If there are no volume controls, then adjust the volume of your computer's built-in speakers by doing one of the following:

  • Using the Function keys. An on-screen display may appear, notifying you when a change occurs.
    • To increase volume, press the Fn and F4 keys, and then press [image] or [image] .
    • To decrease volume, press the Fn and F4 keys, and then press [image] or [image] .
  • Using the Volume icon.
    1. Double click the Volume icon [image] on the Taskbar Notification area. The Volume Control dialog box appears.
    2. In the Volume Control and Wave columns, move the Volume sliders up to increase volume and down to decrease volume.

To play an audio CD

  1. Insert the disc into the optical drive. See To insert a disc.
  2. If nothing appears on the desktop once you insert an audio CD disc, then click Start, point to All Programs, and click to open a CD program, such as SonicStage.
    If the Audio CD window appears, click to select an option.

Audio CD

1 Optical drive types vary, depending on the model you purchased.


Copying files to a CD-RW or CD-R

You can copy files to CD-R or CD-RW discs if your VAIO® computer is equipped with, or connected to, a CD-RW/DVD drive or DVD-RW drive. Before you write data to a CD-RW or CD-R disc, read the following notes to avoid a computer malfunction and ensure the best writing results:

  • Deactivate the screen saver and exit anti-virus software.
  • Deactivate memory-resident disc utilities to avoid data loss.
  • Disable the FindFast program if it is installed on your computer. Click Start and point to All Programs to see a list of programs on your computer.
  • Connect and use the AC adapter to power your computer or make sure your battery is at least 50 percent charged. See Turning on the computer for more information.

To copy files to a CD-RW or CD-R

  1. Insert a blank CD-R or CD-RWdisc into the optical drive.
    If the CD Drive window appears, click Take no action and click OK.

    2. CD Drive

  2. Open the My Computer window by pressing the Windows key [image] and the E key simultaneously.
  3. In the Folders panel on the left, locate the folder(s) from which you want to copy files.
  4. Right-click the file(s) or folder(s), point to Send To, and click the optical drive1 name.
    A taskbar pop-up message appears, stating your files are waiting to be written to a CD.
  5. Click on the pop-up message.
    The CD Drive window appears with the file(s) or folder(s) you want to copy listed under Files Ready to Be Written to the CD.
  6. In the CD Writing Tasks box, click Write these files to CD.
    The CD Writing Wizard appears.
  7. Follow the instructions on the CD Writing Wizard.

    8. CD Writing Wizard

    Do not strike or move the computer or external optical disc drive while writing data to a disc.

1 The read/write drive letter designation may vary, depending on your system's hardware configuration.


Playing DVDs

You can play DVDs in a connected optical drive and view the video on the computer screen.


Playing DVDs on your computer

Depending on the model you purchased, your computer may be supplied with an optical drive that enables you to watch DVDs and most DVD-R discs on your computer. You must connect a compatible optical drive before using any DVD functionality.

To play a DVD while using AC power

  1. Close all open programs.
  2. Insert the DVD into the optical drive.
  3. Open a preinstalled DVD program, such as WinDVD, by following these steps:
    1. Click Start on the taskbar, and point to All Programs.
    2. Select a program, such as InterVideo WinDVD, to play the DVD. For instructions on how to use a program, see the help guide included with the DVD program

To play a DVD while using battery power

  1. Select a power scheme that is suitable for you when viewing a DVD. See Using power schemes for more information.
  2. Insert the DVD into the optical drive.
  3. Open a preinstalled DVD program, such as InterVideo WinDVD, by following these steps:
    1. Click Start on the taskbar, and point to All Programs.
    2. Select a program, such as Intervideo WinDVD, to play the DVD. For instructions on how to use a program, see the help guide included with the DVD program.

Some discs recorded at 20 or 24 bits may produce noise while playing. If you have audio devices connected, this may damage your hearing and the speakers. Reduce the volume before playing a DVD.

Do not switch power saving modes while the computer is playing a DVD.

Do not use memory-resident utility software to speed up disc access when playing a DVD. This may cause the computer to malfunction.


Frequently asked questions

How do I maintain CDs and DVDs?

  • Avoid touching the surface of the disc with your fingers. Fingerprints and dust on the surface of the disc may cause reading errors.
  • Try using canned compressed air to clean dusty discs.
  • Do not clean the disc with solvents (such as benzine, thinner, alcohol, commercially available cleaners, or anti-static spray), which may damage the disc. To clean the disc, follow these steps:
    1. Hold the edge of the disc, and use a soft cloth to wipe the surface from the center out.
    2. If the disc is badly soiled, moisten a soft cloth with water, wring it out well, and use it to wipe the surface of the disc from the center out.
    3. Wipe off any remaining moisture with a dry, soft cloth.
  • Do not drop or bend the disc.

Why does my computer freeze when I try to read a disc?

  • The disc your computer is trying to read may be dirty or damaged. Follow these steps:
    1. Restart the computer by clicking Start, Turn Off Computer, and Restart.
    2. Eject the disc from the optical drive.
    3. Examine the disc for dirt or damage. If the disc is dirty, see How do I maintain CDs and DVDs? for instructions on how to clean it.

What do I do if the drive tray won't open?

  • Make sure the computer is on.
  • Press the Eject button on the optical drive.
  • If the Eject button does not work, click Start on the Windows® taskbar, and click My Computer. Right click the optical drive icon, and select Eject from the shortcut menu.
  • If none of the above options work, insert a thin, straight object (such as a paper clip) in the manual eject hole to the left of the Eject button.

What do I do if the optical drive isn't playing my CD or DVD properly?

  • Make sure the disc was inserted into the drive with the label facing up.
  • Make sure the necessary program(s) is installed according to the manufacturer's instructions.
  • If the CD or DVD is dirty or damaged, the computer will stop responding. Follow these steps:
    1. Restart the computer by pressing the Ctrl+Alt+Delete keys, and selecting Restart from the Shut Down menu of the Windows Task Manger dialog box.
    2. Remove the CD or DVD from the optical drive.
    3. Check the disc for dirt or damage. If you need to clean the disc, see How do I maintain CDs and DVDs? for instructions.
  • If you are playing a CD or DVD and cannot hear sound, follow these steps:
    • Double-click the Volume icon [image] on the Taskbar Notification area, and click to cancel the Volume Control and Wave Mute check boxes.
    • Check the volume setting in the audio mixer.
    • If you are using external speakers, check the volume settings on the speakers and the connections between the speakers and the computer.
    • If you are using battery-powered external speakers, make sure the batteries are correctly inserted.
    • Make sure the CD audio feature is enabled and the correct driver software is installed. Follow these steps:
      1. Click Start on the Windows® taskbar, click Control Panel, Performance and Maintenance, and System. The System Properties window appears.
      2. Select the Hardware tab, and click Device Manager in the Device Manager box. A window with a listing of the computer's hardware devices appears.

        3. If a "X" or an exclamation point appear on the listed device, you may need to enable the device or reinstall the drivers.

      3. Double-click the optical drive to open the submenu.
      4. Double-click the listed drive name, and select the Properties tab.
      5. Click to select the Enable digital CD audio for this CD-ROM device check box, if it is not selected.
      6. Click OK to close the window.
  • Make sure an adhesive label was not attached to the CD or DVD. Adhesive labels can come off while the disc is in the optical drive and damage the drive or cause it to malfunction.
  • If a region code warning appears, the disc may be incompatible with the optical drive. Check the DVD package to make sure the region code is compatible with the optical drive.
  • If you notice condensation on the computer, do not use the computer for at least one hour. Condensation can cause the computer to malfunction.

Why did the computer screen (LCD) go blank?

  • Your computer screen may go blank if the computer has lost power or has entered a power saving mode (Standby or Hibernate). If the computer is in LCD (Video) Standby mode, press any key to activate the computer screen. See Using power saving modes for more information.
  • Make sure the computer is plugged into a power source and is on. The power indicator on the computer will be on if the computer is on.
  • If your computer is using battery power, make sure the battery is inserted properly and is charged. See Using the Battery for more information.
  • If the display mode is set to external display, use the Fn+F7 key combination. See Selecting a display for more information.


Mice and Keyboards

Using the Keyboard

Your keyboard is very similar to a typewriter's, but your computer keyboard has additional keys that perform specific computer-related tasks.

  • Key descriptions
  • Combinations and functions with the Windows key
  • Indicator Lights
  • Combinations and functions with the Fn key


Key descriptions

Key | Description
Numeric keypad | Contains the keys found on a typical calculator. Use the numeric keypad area to type numbers or to perform mathematical calculations, such as addition and subtraction. Numbers appear on the front beveled edge of the numeric keys. Press the Num Lock key to activate the numeric keypad. (When you do so, the Num Lock indicator light turns on.) Press the Num Lock key again to deactivate the numeric keypad.
Arrow keys | The Left, Right, Up, and Down arrow keys move the pointer on the screen. They also function as the Home, End, Page Up, and Page Down keys, respectively, when the Fn key is pressed.
Correction keys | The Insert, Back Space, and Delete keys enable you to make corrections to keystrokes.
Function keys | The 12 function keys along the top of the keyboard are used to perform designated tasks. For example, in many programs, F1 is the Help key. The task associated with each function key may vary from one program to the next.
Escape key | The Esc (Escape) key is used to cancel commands.
Print Screen key | The Print Screen key takes an electronic snapshot of the screen and moves it to the Clipboard. You can then paste the screen shot into a document and print it.
Operator keys (Ctrl, Alt, Shift keys) | Several keys are always used with at least one other key: Ctrl, Alt, and Shift. When held down with another key, the Ctrl (Control) and Alt (Alternate) keys offer another way to give commands. For example, in many programs, instead of choosing the Save command from a menu, you can hold down Ctrl and press S (referred to as Ctrl+S). The Shift key operates the same way as on a typewriter; it is used to produce capital letters or special symbols, such as @ and $.
Windows key | The key with the Microsoft® Windows® operating system logo displays the Start menu; it is the equivalent of clicking Start on the taskbar. See Combinations and functions with the Windows key for more information.
Fn key | The Fn key is used in combination with other keys to issue commands. See Combinations and functions with the Fn key for more information.
Applications key | The Applications key displays a shortcut menu of context-sensitive choices. Pressing this key is the equivalent of clicking the right mouse button.


Combinations and functions with the Windows key

Combination | Function
+F1 | Displays the VAIO Help and Support Center window.
+Tab | Switches the selected button on the taskbar.
+D | Displays the desktop.
+E | Displays the Windows Explorer window.
+F | Displays the Search Results window, where you can find a file or folder. This is the equivalent of selecting Search from the Start menu.
+Ctrl+F | Displays the Search Results - Computers window, where you can locate other computers. This is the equivalent of selecting Search, and then Computer from the Start menu.
+M | Minimizes all displayed windows.
Shift+ [image] +M | Returns all minimized windows to their previous size.
+R | Displays the Run window. This is the equivalent of selecting Run from the Start menu.
Fn+ [image] +Insert | Displays the System Properties window. This is the equivalent of selecting Control Panel, and then System from the Start menu.


Indicator Lights

Indicator | Function
Power | Turns on when the power to the computer is on, blinks in Standby mode, and turns off when the computer is in Hibernate mode or off.
Battery | Turns on when the computer is using battery power, blinks when the battery is running out of power, double-blinks when the battery is charging.
Memory Stick® 1 | Turns on when data is read from or written to the Memory Stick media. (Do not enter Standby mode or turn off the computer when this indicator is on.) When the indicator is off, the Memory Stick media is not being used.
Hard Disk | Turns on when data is read from or written to the hard disk. Do not enter Standby mode or turn off the computer when this indicator is on.
Num Lock | Press this key to activate the numeric keypad. Press it a second time to deactivate the numeric keypad. The numeric keypad is not active when the indicator is off.
Caps Lock | Press this key to type letters in uppercase. Letters appear in lowercase if you press Shift while the indicator is on. Press the key a second time to turn off the indicator. Normal typing resumes when the Caps Lock indicator is off.
Scroll Lock | Press this key to change how you scroll the display. Normal scrolling resumes when the Scroll Lock indicator is off. The Scroll Lock key functions differently depending on the program you are using and does not work with all programs.
Wireless LAN2 | Turns on when the wireless LAN function is running.
1 On selected models only.


Combinations and functions with the Fn key

Combinations/
Feature
Function
Fn+F3
Toggles the built-in speakers off and on.
Fn+F4
Adjusts the built-in speaker volume. An on-screen display appears notifying you when a change occurs.
To increase volume, press Fn+F4 and then press [image] or [image] .
To decrease volume, press Fn+F4 and then press [image] or [image] .
Fn+F5
Adjusts the brightness of the computer screen (LCD).
To increase brightness, press Fn+F5 and then press [image] or [image] .
To decrease brightness, press Fn+F5 and then press [image] or [image] .
Fn+F7
Toggles the display between the computer screen (LCD), a connected external device, such as a monitor or projector, and both the LCD and external device.

Select one display at a time when playing a DVD. Connect the cable before you turn on the computer; otherwise, Fn+F7 will not work.
Fn+F12
Puts the system into Hibernate mode, a power management state. To return the system to normal operating mode, press the power button. Hibernate mode consumes the lowest level of power.
Fn+Esc1
Puts the system into Standby mode, a power management state. To return the system to the active state, press any key or the power button.
1 On selected models only.


Connecting External Mice and Keyboards

Your computer is compatible with many popular mice and keyboards. To function properly, the device you connect must be compatible with the Microsoft® Windows® operating system installed on your computer. For information about your computer's built-in keyboard and key functions, see Key descriptions.

  • Connecting a mouse or keyboard
  • Disconnecting a mouse or keyboard
  • Frequently asked questions


Connecting a mouse or keyboard

Your computer can be on or off when connecting a universal serial bus (USB) mouse or keyboard. If you connect the mouse or keyboard when the computer is on, you may need to restart the computer for it to recognize the device. See Frequently asked questions for more information.

To connect a USB mouse or keyboard to your computer

  1. Plug the USB cable into the USB port [image] . See "Locating Controls and Ports" in the "Setting Up" chapter of your printed VAIO® Computer Quick Start. (One USB port supports one USB connection.)
  2. If the New Hardware Wizard appears, follow the on-screen instructions to complete the installation process.

Although the New Hardware Wizard guides you through the software installation, some devices require separate driver software installation. See the instructions that accompanied your mouse or keyboard for more information

Connecting a USB Mouse or Keyboard


Disconnecting a mouse or keyboard

You can disconnect a USB mouse or keyboard when the computer is on or off. Disconnecting the mouse or keyboard when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

To disconnect a mouse or keyboard

  • Unplug the USB cable from the USB port.


Frequently asked questions

What do I do if the computer doesn't recognize the mouse?

  • Make sure the mouse is securely plugged into the port. See Connecting a mouse or keyboard for more information.
  • Restart the computer with the mouse connected to the computer.

What do I do if the pointer doesn't move when I use the mouse?

  • Make sure another mouse is not installed.
  • If you are playing a disc, press the Ctrl+Alt+Delete keys simultaneously to stop playback and restart the computer.
  • If you still cannot use the pointer, turn off and restart the computer.


Audio and Video Connections

Using i.LINK Digital Video Recorders

You can connect a digital video (DV) recorder, such as a Sony digital video recorder, to the i.LINK® 1 S400 [image] (IEEE 1394) port on your computer. The i.LINK digital video camera recorder is an external device that enables you to record and view digital images.

1 i.LINK is a trademark of Sony used to designate that a product contains an IEEE 1394 connector. The i.LINK connection may vary, depending on the software application, operating system, and compatible i.LINK devices. All products with an i.LINK connection may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for more information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as a CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


Connecting an i.LINK digital video recorder

You can connect an i.LINK digital video (DV) recorder when the computer is on or off. Connecting the DV recorder when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

Before you connect an i.LINK digital video recorder

  • Do not connect more than one digital video camera recorder at a time. The preinstalled programs on your computer will not recognize multiple cameras.
  • Do not connect an external device that requires power from the i.LINK port. The i.LINK port does not supply power to the external device.
  • The i.LINK port supports transfer rates of up to 400 Mbps; however, the actual transfer rate is the lowest transfer rate of the external device.
  • The i.LINK features available may vary depending on the programs you use. See the help guide that accompanied your program for more information.

To connect an i.LINK digital video recorder

  1. Turn on the digital video (DV) device and the computer.
  2. Plug the i.LINK® cable into the i.LINK port [image] on the DV device.
  3. Plug the other end of the i.LINK cable into the i.LINK port [image] on your computer. The Found New Hardware window appears on the lower right corner of your screen.

Connecting an i.LINK Digital Video Camera Recorder

See the guide that accompanied your digital video camera recorder for more information on its installation and use.


Disconnecting the i.LINK digital video recorder

You can disconnect the digital video recorder while the computer is on or off. Simply unplug the i.LINK cable from the i.LINK port on the computer. Disconnecting the cable when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.


Using a digital video camera recorder

Your computer comes with preinstalled driver software that is compatible with most Sony digital video camera recorders. If you purchased a camera that comes with its own driver software, install these drivers before you use the camera.

To view images

You can view images captured by your digital video camera recorder three different ways. Select one set of instructions from the following list:

  • If your digital video camera recorder is compatible with the preinstalled programs, the Digital Video Device window appears when you connect the camera to the computer. Select the program you want to use in this window, and click OK.
  • Click Start, and click All Programs. Select a program in which to view your images.
  • Click Start, and click Welcome to VAIO life. Click Movies, and select a program in which to view your images.


Frequently asked questions

Why can't I use the DV recorder?

You may not be able to use the DV recorder, and the message DV equipment seems to be disconnected or turned off may appear because the i.LINK1 cable is not securely plugged into the ports on the computer or camera. Unplug the connectors, and plug them in again. See Connecting an i.LINK digital video recorder for more information.

1 i.LINK is a trademark of Sony used only to designate that a product contains an IEEE 1394 connection. The i.LINK connection may vary, depending on the software applications, operating system, and compatible i.LINK devices. All products with an i.LINK connection may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


Using Computer Monitors and Projectors

You can connect an external display (such as a computer monitor or a projector) to your computer.


Connecting a computer monitor

Your computer can display images to the computer screen (LCD), to an external computer monitor, or to both the LCD and external monitor while your computer is on.

To connect a computer monitor

  1. Make sure the computer monitor is plugged into an AC outlet.
  2. Plug the VGA/Ethernet adapter into the multipurpose port on the computer. (See Locating Controls and Ports for more information.)
  3. Plug the display cable into the Monitor (VGA) port [image] on the VGA/Ethernet adapter.
  4. If it is not already on, turn on the computer monitor.
  5. Press the Fn+F7 keys to toggle the display between your computer, the monitor, or both the computer and monitor. See Selecting a display for more information.

Connecting a Computer Monitor

See the guide that accompanied your monitor for more information on its installation and use.


Connecting a projector

You can use a projector to display the actions and images from the computer screen (LCD).

To connect a projector

  1. Plug the projector into an AC outlet.
  2. Plug the VGA/Ethernet adapter into the multipurpose port on the computer. (See Locating Controls and Ports for more information.)
  3. Plug the display cable into the Monitor (VGA) port [image] on the VGA/Ethernet adapter.

    4. Connecting a Projector

  4. Turn on the projector (if it is not already on), and then turn on your computer.
  5. Press the Fn+F7 key combination to toggle the display between your computer and the projector. See Selecting a display for more information.

See the guide that accompanied your projector for more information on its installation and use.


Selecting a display

You can connect external displays to your computer while it is on. When you connect an external display (projector or computer monitor) to your computer, you can switch the display between the computer screen (LCD), the external display, or both, using shortcut keys or the Display Properties settings.

Shortcut keys | Result
Fn+F7 | Toggles the display between the computer screen (LCD), a connected external display, such as a monitor or projector, and both the LCD and external display. Connect the cable before you turn on the computer; otherwise, Fn+F7 may not work.

To switch the display using the Display Properties settings

  1. Plug the display (VGA) cable into the Monitor (VGA) port on the supplied VGA/Ethernet cable adapter.
  2. Connect the VGA/Ethernet cable adapter to the VAIO port on your computer.
  3. Click Start on your desktop, and click Control Panel. The Control Panel dialog box appears.
  4. Click Intel® Extreme Graphics, visible directly when in Classic View. The Intel® Extreme Graphics dialog box appears.
  5. On the Devices tab, select between Monitor, Notebook, Intel® Dual Display, and Extended Desktop. To view items on both your computer's LCD screen and the connected monitor, select Intel® Dual Display and click Apply.
  6. Click OK.

    7. Intel®82852/82855 GM/GMC Graphics Controller Properties Dialog Box

  7. Click OK.


Disconnecting a computer monitor or projector

You can disconnect the external computer monitor or projector by unplugging the monitor (VGA) cable adapter from your computer's port. Disconnecting the external display when the computer is in a power saving mode may cause the computer to malfunction.


Using Speakers

Your computer comes with built-in speakers. If you wish to enhance the sound quality of your computer, you can purchase and connect external speakers, or you can purchase and connect headphones for sound privacy. If you want to purchase speakers, make sure the speakers are designed for computer use. You can shop Sony online at http://www.sonystyle.com/vaio or contact your local retailer.


Connecting speakers or headphones

You can connect either external speakers or headphones to your computer.

Do not place floppy disks on speakers. The speakers' magnetic field may damage the data stored on the floppy disks.

To connect speakers to your computer

  1. Turn down the volume of the speakers.
  2. Plug the speaker cable into the Headphone jack [image] on the computer.
  3. Plug the other end of the speaker cable into the speaker.

To connect headphones to your computer

  1. Plug the connector cable of the headphones into the Headphone jack [image] on the computer.
  2. Put the headphones on your head.

Connecting Speakers or Headphones

See the guide that accompanied your speakers or headphones for more information on their installation and use.


Disconnecting speakers

You can disconnect external speakers when the computer is on or off. Simply unplug the speaker cable from the Headphone jack [image] on the computer.


Adjusting the volume

To adjust the volume for playing CDs and DVDs, use the Volume icon [image] on the Windows® taskbar. Adjusting the volume for playing CDs or DVDs does not adjust the volume for recording sound files.

To adjust the volume of your speakers

  1. Right-click the Volume icon [image] on the Windows® taskbar, and select Open Volume Control. The Volume Control window appears.
  2. Click and drag the Volume Control slider up to increase volume and down to decrease volume.
  3. Click to cancel any Mute check boxes that are selected.

Sound device | Function
Volume Control | Adjust the sound level from the speakers or headphones.
Wave | Adjust the wavfile sound or the system sound of Windows.
SW Synth | Adjusts the internal or external synthesizer volume.
Microphone | Adjust the internal or external microphone volume.
Telephony | Adjust the modem or telephone volume.
PC Beep | Adjust the beep sound when inserting or removing the PC Card and other devices.

As a shortcut, you can press the Fn+F4 keys and the Up Arrow [image] or Right Arrow [image] keys to change the volume setting. You can also press the Fn+F3 keys to toggle the mute option on and off.


Enabling the audio feature

If you do not hear sound when playing a CD or DVD, you may need to enable the audio feature.

To enable the audio feature

  1. Click Start on the Windows® taskbar, and click Control Panel.
  2. Click Performance and Maintenance, and click System. The System Properties window appears.
  3. Select the Hardware tab, and click Device Manager. The Device Manager window, which lists the hardware devices, appears.
  4. Double-click DVD/CD-ROM drives1.
  5. Double-click the listed drive name, and click the Properties tab.
  6. Click the Enable digital CD audio for this CD-ROM device check box if it is not already selected.
1 The read/write drive letter designation may vary, depending on your system's hardware configuration.


Frequently asked questions

Why won't my speakers work?

  • Make sure the speakers are properly connected and the volume is turned up loud enough to hear sound.
  • Your speakers may not be designed for computer use.
  • If the speakers have a mute button, set the button to off.
  • If the speakers have a volume control, make sure the volume is turned up loud enough to hear sound.
  • If you have connected an audio cable to the Headphone jack, disconnect the cable and use the speaker cable that was supplied with the speakers.
  • If you are using battery power, make sure the battery(s) is inserted properly and is charged. See Using the Battery for more information.
  • If the speakers require external power, make sure the speakers are connected to a power source. See the guide that accompanied the speakers for more information.

Why can't I hear sound from my speakers?

  • If the computer is using battery power, make sure the battery is properly inserted and is charged. See Using the Battery for more information.
  • If you are using a program that has its own volume control, make sure the volume control is properly set. See that program's help guide for more information.
  • Your speakers may be set to mute, the volume setting may be too low, or the audio option may be disabled. See Adjusting the volume and Enabling the audio feature for more information.

Why don't the Fn+F3 or the Fn+F4 key combinations work?

The Fn+F3 keys toggle the built-in speakers on and off. The Fn+F4 keys adjust the built-in speaker volume. The computer may not recognize the Fn+F3 and Fn+F4 keys if the correct speakers are not selected. Follow these steps:

  1. Right-click the Volume icon [image] on the taskbar, and select Adjust Audio Properties.
  2. On the Volume tab, click Advanced in the Speaker settings box. The Advanced Audio Properties window appears.
  3. On the Speakers tab, select the correct speaker setup from the Speaker setup drop-down menu.


Printer Connections

Printing With Your Computer

Your computer is compatible with many popular printers. However, to ensure the best performance, printers must be compatible with the Microsoft® Windows® operating system installed on your computer.


Connecting a printer

You can easily connect a printer to your computer or port replicator (if applicable). The New Hardware Wizard enables you to easily install the printer software, but some printers require separate driver software installation. See the instructions that accompanied your printer for more information.

Use the AC adapter (not the battery) to power the computer while it is connected to a printer.

To connect a USB printer

  1. Plug the USB cable into the USB port [image] on your computer. See "Locating Controls and Ports" in the "Setting Up" chapter of your printed VAIO® Computer Quick Start.
  2. Plug the other end of the USB cable into the USB port on the printer.
  3. Turn the printer on. The Found New Hardware Wizard appears on the computer screen.

    4. Connecting a USB Printer

See the guide that accompanied the printer for more information on its installation and use.


Disconnecting a printer

You can disconnect the printer cable when the computer is on or off. Disconnecting a printer when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

To disconnect a printer

  1. Make sure all printing jobs are completed.
  2. Turn off the printer, then unplug the printer cable from the computer.


Frequently asked questions

Why can't I print a document?

  • Make sure the printer is on, and the printer cable is securely connected to the ports on your printer and computer. See Connecting a printer for more information.
  • Make sure the printer is compatible with the Microsoft® Windows® operating system installed on your computer.
  • You may need to install the printer driver software before you use the printer. See the guide that accompanied the printer for more information.
  • If the printer is not functioning after the computer resumes from a power saving mode (Standby or Hibernate), then restart the computer.
  • If the bidirectional communication functions are provided with your printer, disabling the functions on your computer may enable printing. Follow these steps:
    1. Click Start, and then Control Panel.
    2. Click Printers and Other Hardware.
    3. Click Printers and Faxes.
    4. Right-click an unused printer and select Properties.
    5. Click the Ports tab.
    6. Click to cancel the Enable bidirectional support check box.
    7. Click OK.

      8. This change to the settings disables the bidirectional communication functions of your printer, such as data transfer, status monitoring, and remote panel.


Internet and Network Connections

Internet Connections

This section describes the basic steps for setting up your dial-up or Ethernet connection to the Internet. The New Connection Wizard guides you through the process of connecting to the Internet and choosing an Internet service provider (ISP) or setting up an existing account. When you connect to the Internet, you can register your VAIO® computer, use online services, and gain access to Sony Computing Support.


Setting up an Ethernet Internet connection

Your computer accommodates both 10BASE-T and 100BASE-TX Ethernet connections, with data transfer speeds of between 10 and 100 Mbps.

To connect an Ethernet cable

  1. Locate the multipurpose port on your computer. See Locating Controls and Ports for location information.
  2. Plug the VGA/Ethernet adapter into the multipurpose port.

    3. Connecting an Ethernet Cable

  3. Plug one end of the Ethernet cable (not supplied) into the VGA/Ethernet adapter's Ethernet port [image] , and the other end of the cable into the network connection.

To set up an Ethernet connection to the Internet

  1. Connect your computer to a network connection.
  2. Click Start, point to All Programs, Accessories, Communications, and click New Connection Wizard. The New Connection Wizard appears.

    3. New Connection Wizard

  3. Click Next. If the Location Information dialog box appears, follow the on-screen instructions.
  4. If it is not already selected, click to select Connect to the Internet, and click Next.
  5. Follow the on-screen instructions.


Customizing your Internet connection

The Internet Properties dialog box enables you to change the way you view the Internet. You can change your home page, fonts, language, and colors. You can also regulate content and set browsing preferences.

To open the Internet Properties dialog box

  1. Click Start on the Windows® taskbar, and then Control Panel.
  2. Click Network and Internet Connections, and then Internet Options. The Internet Properties dialog box appears.
  3. Click the tabs to view options.
  4. Make changes, and click Apply to activate your changes.
  5. Click OK.


Network Connections

With a Sony computer, you can easily set up or connect to a variety of networks. The New Connection Wizard and Network Setup Wizard make it easy to gain access to networks (LANs) using wireless, Ethernet, or dial-up connections.

For more information about networking, click Start, Help and Support, and then Networking and the Web.

Types of Networks1


Using Ethernet connections

For setting up local area networks (LANs), Ethernet is a widely installed technology. Your computer accommodates both 10BASE-T and 100BASE-TX Ethernet connections, with data transfer speeds of between 10 and 100 Mbps.

To connect to a local area network using an Ethernet cable

  1. Locate the multipurpose port on your computer. See Locating Controls and Ports for location information.
  2. Plug the VGA/Ethernet adapter into the multipurpose port.

    3. Connecting an Ethernet Cable

  3. Plug one end of the Ethernet cable (not supplied) into the VGA/Ethernet adapter's Ethernet port [image] , and the other end of the cable into the network connection.
  4. Click Start, point to All Programs, Accessories, Communications, and click Network Setup Wizard. The Network Setup Wizard appears.

    5. Network Setup Wizard

  5. Click Next. If you are prompted to the Local Information dialog box, follow the on-screen instructions.

Only connect 10BASE-T and 100BASE-TX cables to the Ethernet port [image] . Do not connect any other type of network cable or any telephone cable. Connecting cables other than those listed above may result in an electric current overload and could cause a malfunction, excessive heat, or fire in the port. To connect the unit to the network, see Using Ethernet connections or contact your network administrator.

You can connect to an Ethernet network from a remote location and use data, programs, and network resources. See Microsoft® Windows® Help by clicking Help and Support from the Start menu, and then clicking Networking and the Web in the left panel.

To connect to a remote network using an Ethernet cable

  1. Connect an Ethernet cable to your computer. See To connect an Ethernet cable for more information.
  2. From the Start menu, point to All Programs, Accessories, Communications, and click New Connection Wizard.
  3. Click Next. If you are prompted to the Local Information dialog box, follow the on-screen instructions.
  4. Click Connect to the network at my workplace, and then click Next.
  5. Follow the on-screen instructions.
  6. Ask your network administrator for the detailed settings and devices needed to connect to an existing network.


Using Wireless Panel and Wireless Network Connections

Using wireless network connections

A wireless local area network (LAN) is a network in which you can connect to a LAN through a wireless (radio) connection. To connect to a wireless LAN, your computer requires the use of a Wireless LAN PC Card that allows for wireless connections. You can opt to purchase a Sony Wireless LAN Access Point to set up a LAN.

The wireless LAN access point is designed for building a wireless LAN environment. Because a wireless LAN configuration requires no wiring, you can operate multiple computers more freely than ever before.

For more information on Sony Wireless LAN, go to http://www.sonystyle.com/vaio.

There are two types of wireless connections:

  • An infrastructure network is one that extends an existing wired local network to wireless devices by providing an access point. The access point bridges the wireless and wired LAN and acts as a central controller for the wireless LAN. The access point coordinates transmission and reception from multiple wireless devices within a specific range. For more information, see To connect to a wireless network.
  • A computer-to-computer (ad-hoc) network is one in which a local network is created only by the wireless devices themselves, with no other central controller or access point. Each device communicates directly with other devices in the network. You can set up an ad-hoc network easily at home. For more information, see To set up a computer-to-computer (ad-hoc) network.


About Wireless Panel

The Wireless Panel software displays the communication status of various Wireless LAN PC Cards, including the PCWA-C800S/B (hereafter referred to as "Wireless LAN PC Card"). Normally, it runs in the background.


To start Wireless Panel

  1. Click Start, select All Programs, and select Wireless LAN.
  2. Click Wireless Panel. The Wireless Panel dialog box opens.

Various icons appear in the Windows taskbar, depending on the status of the Wireless LAN connection. Right-clicking on the icons bring up menu options, including the main Wireless Panel dialog box and a Help for Wireless Panel file.

Icon | Description
 | Connection strength, ranging from Excellent to Poor depending on actual wireless connection signal strength.
 | Out of range or not connected.
 | Card not inserted. (The Wireless LAN PC Card is not correctly inserted, was not properly detected, or is disabled.)


To open Wireless Panel Help file

Right-click the Wireless Panel icon (it may appear as [image] , [image] , or [image] in the Windows taskbar) on the Windows taskbar and click Help. The Help for Wireless Panel support file appears.

The Help for Wireless Panel file contains detailed information on the following topics:

  • Introduction to Wireless Panel
  • Precautions and limitations
  • Basic use
  • Configuring wireless networking
  • Wireless Panel window and function
  • Troubleshooting


To connect to a wireless network

  1. Turn on the computer, if it is not already on.
  2. Insert a Wireless LAN PC Card, such as the supplied PCWA-C800S/B card, into the PC Card slot. (This card enables you to use the 802.11a wireless band, or 802.11b/g band.)

    3. Inserting a PC Card

  3. Click Start, select All Programs, select Wireless LAN, and click Wireless Panel. The Wireless Panel dialog box appears.

    4. Wireless Panel dialog box

    Clicking the question mark button on the top-right corner of the Wireless Panel dialog box will open the Help for Wireless Panel file.

  4. Click the Network List tab. A list of available wireless networks appear within the dialog box.

    5. To use the card in Access Point network connection mode, an IEEE 802.11a/b/g compliant wireless LAN access point is necessary.

  5. Click Open Network Connections to search for a wireless network to connect to. The Network Connections dialog box appears.
  6. Click Wireless Network Connection. The Wireless Network Connection dialog box appears.
  7. Click Properties to open the Wireless Network Connection Properties dialog box. The Wireless Network Connection Properties dialog box appears.

    8. Wireless Network Connection Properties

  8. Click the Wireless Networks tab.
  9. Select a network name (SSID) from the Available networks list, and click Configure. If your access point does not appear in the list, check your access point settings or consult your network administrator and try again.
  10. If the Data encryption box is unchecked, click OK.
  11. Click to uncheck The key is provided for me automatically.
  12. Type in the Network Key for the access point and click OK.
  13. Click OK to complete setup.

If the network you want does not appear in the Available wireless networks list box

  1. Click Add in the Preferred networks box. The Wireless network properties dialog box appears.

    2. Wireless Network Properties

  2. Type the name of the network (access point) you want to connect to in the Network name (SSID) box.

    3. The following steps are for networks that require a network key. If you do not know the network key or are not sure a network key is required, see the network administrator or the guide that accompanied your access point for more information.

  3. If available, make sure the Data encryption (WEP enabled) check box is selected.
    If the Data encryption (WEP enabled) check box is not available:
    1. Select an authentication method from the Network Authentication menu.
    2. Select a data encryption method from the Data Encryption menu.
  4. Click to cancel the The key is provided for me automatically check box.
  5. Type the network key in the Network key box if it is required by the selected authentication method.
  6. Retype the network key in the Confirm network key box.
  7. Click OK. The network name appears in the Preferred networks list box.
  8. Click OK.

To set up a computer-to-computer (ad-hoc) network

The computer-to-computer (ad-hoc) network is supported by the IEEE 802.11a and 802.11b wireless standards.

  1. Make sure a Wireless LAN PC Card is inserted in the PC Card slot. For more information, see To connect to a wireless network.
  2. Click Start, Control Panel, Network and Internet Connections, and then click Network Connections. The Network Connections window appears.
  3. In the right panel under LAN or High-Speed Internet, double-click Wireless Network Connection Enabled. The Wireless Network Connection Status window appears.

    4. Wireless Network Connection Status

  4. Click Properties. The Wireless Network Connection Properties dialog box appears.

    5. Wireless Network Connection Properties

  5. Click the Wireless Networks tab.
  6. Click Add in the bottom panel under Preferred networks. The Wireless network properties dialog box appears.

    7. Wireless Network Properties

  7. Type the name of the network you want to connect to in the Network name (SSID) box.
  8. If available, make sure the Data encryption (WEP enabled) check box is selected.
    If the Data encryption (WEP enabled) check box is not available:
    1. Select an authentication method from the Network Authentication menu.
    2. Select a data encryption method from the Data Encryption menu.
  9. Click to cancel the The key is provided for me automatically check box.
  10. Type a network key in the Network key (SSID) box.
  11. Retype the network key in the Confirm network key box.
  12. Click to select This is a computer-to-computer (ad hoc) network; wireless access points are not used.
  13. Click OK. The network name appears in the Preferred networks list box.
  14. Click Advanced. The Advanced dialog box appears.

    15. Advanced

  15. Click to select Computer-to-computer {ad hoc} networks only, and then click Close.
  16. Click OK.

To disconnect from a wireless network

  1. Go to the Wireless Panel dialog box and select the Status tab.
  2. In the Wireless ON/OFF portion, click either the 802.11b/g or 802.11a button, or both, to turn off the wireless functionality.

    3. Wireless Panel dialog box

  3. Right-click the Wireless Panel icon [image] in the Windows taskbar and select Exit to close Wireless Panel.
  4. Remove the Wireless LAN PC Card by following these steps:
    1. Double-click the Safely Remove Hardware icon [image] on the taskbar. The Safely Remove Hardware dialog box appears.
    2. Click to select the PC Card in the Hardware devices window, if it is not already selected.
    3. Click Stop. The Stop a Hardware device window appears.
    4. Make sure the PC Card is selected, and click OK. A message appears stating it is safe to remove the hardware device.
    5. Push the Release button. The Release button pops out.
    6. Push the Release button a second time. The PC Card pops out.
    7. Gently pull the card out of the slot.

See Removing PC Cards for more information.

Turning off the wireless LAN functionality while accessing remote documents, files, or resources may result in data loss.

To switch from a computer-to-computer (ad-hoc) network to an access point network

  1. Click Start, Control Panel, Network and Internet Connections, and then click Network Connections. The Network Connections window appears.
  2. In the right panel under LAN or High-Speed Internet, click Wireless Network Connection Enabled. The Wireless Network Connection Status window appears.
  3. Click Properties. The Wireless Network Connection Properties dialog box appears.
  4. On the Wireless Networks tab, click Advanced. The Advanced dialog box appears.
  5. Click to select Any available network (access point preferred), and click Close.


Checking your network connection status

Whether you have a wireless, Ethernet, or dial-up connection, you can check the status of that connection.

To check your network connection status

  1. Click Start on the taskbar, and double-click Control Panel, Network and Internet Connections, and Network Connections. The Network Connections window appears.
  2. Under LAN or High-Speed Internet, click the enabled network connection to open the connection status window.

Wireless Network Connection Status

You can also check the connection status by bringing up the Wireless Panel dialog box and selecting the Status tab.

The Super AG and Turbo Mode functions of the PCWA-C800S/B Wireless LAN PC Card are supported by the Wireless Broadband Router PCWA-AR800. Compatibility of the Super AG and Turbo Mode functions with third-party access points is not guaranteed.


Frequently asked questions

Why can't my computer connect to a wireless LAN access point?

  • Connection availability is affected by distance and obstructions. You may need to move your computer away from obstructions or closer to any access point you may be using.
  • Make sure the Wireless LAN switch on the computer on.
  • Make sure power to the access point is on.
  • Make sure the access point is displayed in the Available networks window. For more information, see To connect to a wireless network.
  • Make sure the encryption key is correct.

Why can't I access the Internet?

  • Check the access point settings. Refer to the instructions supplied with the access point.
  • Make sure your computer and the access point are connected to one another.
  • Move your computer away from obstructions or closer to any access point you may be using.
  • Make sure your computer is properly configured for Internet access.

Why is the data transfer speed slow?

  • The wireless LAN data transfer speed is affected by distance and obstructions between devices and access points. Other factors include device configurations, radio conditions, and software compatibility. To maximize the data transfer speed, move your computer away from obstructions or closer to any access point you may be using.
  • If you are using a wireless LAN access point, the device may be temporarily overloaded depending on how many other devices are communicated via the access point.
  • If your access point interferes with other access points, change the access point channel. See your access point instructions for more information.

Why is the communication speed interrupted or slowed down when MPEG2 data is transferred?

The typical effective data transfer speed via an access point is 4-5 Mbps when adhering to the IEEE 802.11b standard or both the IEEE 802.11b and IEEE 802.11g standards (selected models only). High-rate stream transfers with MPEG2 data may lower this rate.

How do I avoid data transfer interruptions?

  • When your computer is connected to an access point, data transfer interruptions may occur when using large files or if the computer is in close proximity to microwaves and cordless telephones.
  • Move the computer closer to the access point.
  • Make sure the access point connection is intact. For more information, see Checking your network connection status.
  • Change the access point channel. See your access point instructions for more information.

What are channels?

Wireless LAN communication occurs on divided frequency bands known as channels. Third-party wireless LAN access point channels may be preset to different channels from Sony devices.

If you are using a wireless LAN access point, refer to connectivity information contained in your access point instructions.

When I change the encryption key, the network connection stops. What do I do?

Two computers with built-in wireless LAN may loose a peer-to-peer network connection if the encryption key is changed. You can either change the encryption key back to the original profile or restart both computers.


Troubleshooting

Computer

What do I do if my computer won't start?

  • Make sure the computer is securely plugged into a power source and turned on. Make sure the power indicator shows the power is on.
  • Make sure the battery is inserted properly and charged.
  • Make sure the floppy disk drive (if applicable) is empty.
  • If the computer is plugged into a power strip or uninterruptible power supply (UPS), make sure the power strip or UPS is turned on and working.
  • If you are using an external display, make sure it is plugged into a power source and turned on. Make sure the brightness and contrast controls are adjusted correctly. See the guide that came with your display for details.
  • Disconnect the AC adapter and remove the battery. Wait three to five minutes. Reattach the AC adapter and reinsert the battery, and press the Power button to turn on the computer.
  • Condensation may cause the computer to malfunction. If this occurs, do not use the computer for at least one hour.

    • For further instructions, contact Sony Computing Support (http://www.sony.com/pcsupport).


What do I do if a BIOS error appears when my computer starts?

If the message "Press <F1> to resume, <F2> to setup" appears at the bottom of the screen, follow these steps:

  1. Press the F2 key. The BIOS Setup menu appears.
  2. Set the date (month/day/year). Press Enter.
  3. Press the Down Arrow key [image] to select System Time, and then set the time (hour: minute: second). Press Enter.
  4. Press the Right Arrow key [image] to select the Exit tab, and then press the Down Arrow key [image] to select Get Default Values. The message Load factory default values. appears.
  5. Press the Enter key. The Load Optimal Defaults? window appears.
  6. Select Ok, and press Enter.
  7. Select Exit (Save Changes), and press Enter. The Save configuration changes and exit setup? window appears.
  8. Select Ok, and press Enter. The computer restarts.

If this occurs on a regular basis, contact Sony Computing Support (http://www.sony.com/pcsupport).


What do I do if the message "Operating system not found" appears when my computer starts, and why won't Windows start?

  • Make sure the computer does not have a "non-bootable" floppy disk in the floppy disk drive (if applicable).
  • If a non-bootable floppy disk is in the drive:
    1. Remove the floppy disk.
    2. Restart the computer and confirm that the Microsoft® Windows® operating system starts properly.
  • If the Windows operating system still does not start, follow these steps to initialize the BIOS:
    1. If there is a disk in the floppy disk drive, then remove it.
    2. Turn off the computer.
    3. Remove any peripheral devices connected to the computer.
    4. Restart the computer.
    5. Press the F2 key when the Sony logo appears. The BIOS Setup window appears.
    6. Press the Right Arrow key [image] to select the Exit menu.
    7. Press the Down Arrow key [image] to select Get Default Values. The message Load factory default values. appears.
    8. Press the Enter key. The Load Optimal Defaults? window appears.
    9. Select OK, and press Enter.
    10. Select Exit (Save Changes), and press Enter. The Save configuration changes and exit setup? window appears.
    11. Select OK, and press Enter. The computer restarts.


What do I do if my computer stops responding?

It is best to turn off your computer using the Turn Off Computer option on the Microsoft® Windows® Start menu, located on the taskbar. Using other methods, including those listed below, may result in loss of unsaved data.

  • Click Start on the Windows® taskbar, select Turn Off Computer, and then click Turn Off.
  • If your computer does not turn off, press the Ctrl+Alt+Delete keys simultaneously. When the Windows Task Manager dialog box appears, click Turn Off from the Shut Down menu.
  • If your computer still does not turn off, press and hold the power button or slide and hold the power switch until the computer turns off.
  • If your computer stops responding while playing a CD or DVD, press the Ctrl+Alt+Delete keys simultaneously. You can turn off the computer from the Windows Task Manager.

    • Pressing the Ctrl+Alt+Delete keys simultaneously or turning off the computer with the power button or switch may cause loss of data.

  • Remove the AC adapter and battery.


Why won't my computer enter Standby or Hibernate mode?

Your computer may become unstable if the operating mode is changed before the computer completely enters Standby or Hibernate.

To restore the computer to normal operating stability:

  1. Close all open programs.
  2. Restart the computer. Follow these steps:
    1. Press the Windows key [image] .
    2. Press U.
    3. Press R to select restart.
  3. If the computer does not restart, follow these steps:
    1. Press the Ctrl+Alt+Delete keys simultaneously. The Windows Task Manager window appears.
    2. Press and release Alt to highlight the menu bar, and press the Right Arrow [image] key to select Shut Down.
    3. Press Enter.
    4. Press R to select restart.
  4. If this procedure does not work, press and hold the power button or slide and hold the power switch until the computer turns off.


Why does the System Properties dialog box display a slower CPU speed than the maximum?

This is normal. Because your computer's CPU utilizes a type of CPU speed controlling technology for power conservation purposes, System Properties may display the CPU's current speed instead of the maximum speed.


Why don't my changes appear on the computer screen (LCD)?

You may need to refresh the computer screen. Press and hold the Windows key [image] , and press D twice.


System Security

How can I protect my system against security threats, such as viruses?

The Microsoft® Windows® operating system is preinstalled on your computer. The best way to protect your computer against security threats, such as viruses, is to download and install the latest Windows updates regularly.

You can get important Windows updates by doing one of the following:

  • The Automatic Updates feature — This feature automatically searches for and delivers updates directly to your computer whenever you are connected to the Internet.
  • The Windows Updates Web site — This site enables you to download computer updates without turning on the Automatic Updates feature.

Your computer must be connected to the Internet before you can receive updates.

To use the Automatic Updates feature

  1. Connect to the Internet.
  2. Click the Automatic Updates [image] icon in the Taskbar notification area.

    3. The Automatic Updates Setup Wizard appears.

  3. Click Next, and follow the on-screen instructions to set up automatic or scheduled updates.

To visit the Windows Updates Web site

  1. Connect to the Internet.
  2. Type http://windowsupdate.microsoft.com/ in the address bar of your browser.

    3. The Microsoft Windows Update and Security Warning windows appear.

  3. In the Security Warning window, click Yes to install and run Windows Update.
  4. In the Microsoft Windows Update window, click Scan for updates, and follow the on-screen instructions.


What is the best way to set up firewall protection for my computer?

Using firewall protection is an important way to protect your computer from security threats that may occur when your computer is connected to the Internet. Your computer's preinstalled Microsoft® Windows® operating system has a built-in Internet Connection Firewall (ICF) feature that you can use to protect your computer.

Using the ICF feature may interrupt the file and print sharing features for preinstalled networking software programs, such as VAIO Media™ software. As an alternative, Sony suggests installing a router as a hardware-based firewall solution. A router box protects your computer and allows your network to run without interruption.

To disable the ICF feature

  1. Click Start in the Windows® taskbar, and then click Control Panel.
  2. Click Network and Internet Connections.
  3. Click Network Connections.
  4. In the section, LAN or High-Speed Internet, right-click the icon of the connection you want to protect.

    5. A shortcut menu appears.

  5. Select Properties from the shortcut menu.
  6. On the Advanced tab, under Internet Connection Firewall, clear the check box for Protect my computer and network by limiting or preventing access to the computer from the Internet.
  7. Click OK to disable the ICF feature.


How do I keep my preinstalled antivirus software updated?

You can keep the preinstalled Norton Internet Security™ software program current with the latest updates from Symantec Corporation.

To download and install the latest security update

  1. Double-click the Norton Internet Security icon [image] in the Taskbar notification area.

    2. If you have not previously registered the antivirus software, a series of information wizards appear.

    1. Follow the on-screen instructions to complete each wizard
    2. Double-click the Norton Internet Security icon again.

      3. The Norton Internet Security window appears.

      If you have previously registered this antivirus software, the Norton Internet Security window automatically appears.

  2. Click Live Update, located near the top of the window.
  3. Follow the on-screen instructions to select and download updates.


Support Options

The section contains information on where to go for answers to questions about your VAIO® computer and the preinstalled software.


Sony Support Information

Refer to the following sources for answers in the sequence listed below.

1 | VAIO® Computer User Guide and Quick Start This on-screen VAIO® Computer User Guide and the printed VAIO Computer Quick Start provide detailed information about how to maximize your computer's capabilities and solve common problems.
2 | Program Guides and Help Files The preinstalled programs on your computer may come with individual help guides. These guides are stored on the hard disk as on-screen Help files. You can find the Help files from the Help menu under the specific program.
3 | Operating System Online Support Your computer comes preinstalled with a Microsoft® Windows® operating system. For operating system support, you can visit Microsoft® customer support at: http://support.microsoft.com/directory/.
4 | Sony Computing Support This service provides instant access to information on commonly encountered problems. Type a description of the problem and the Knowledge Database searches for the corresponding solutions online. You can visit Sony Computing Support at: http://www.sony.com/pcsupport.
5 | VAIO Update When your computer is connected to the Internet, VAIO Update automatically notifies you when critical software and security information is posted on the support Web site. Click the VAIO Update notice to open the VAIO Support Web site and view the information. You can also right-click the VAIO Update icon [image] in the Taskbar Notification area and select Go to VAIO Web Support to open the support Web site.


Program Support Information

Depending on the configuration you purchased, your computer may not include all of the software programs listed below.

Adobe® Photoshop® Elements, Photoshop® Album, Premiere®, Reader®

Adobe Systems Inc.

Web site | http://www.adobe.com
Telephone | 800-685-3652

America Online® (Broadband or Dial-Up)

AOL, Inc.

Web site
http://www.aol.com

AOL® Instant Messenger™

AOL, Inc.

Web site
http://www.aim.com

Click to DVD™

Sony Electronics Inc.

At the touch of a button, Click to DVD software allows you to automatically burn DVDs from a digital video (DV) device. Create DVDs by capturing video content straight from a DV device or by importing video from stored files — and you can also edit the video. Create DVD photo albums and slide shows with picture files or by importing pictures from a digital still camera. What's more, you can easily give a professional look to your DVDs by adding chapter menus, backgrounds, and menu screens. You are only a few clicks away from your own DVDs!

Web site | http://www.sony.com/pcsupport
Telephone | 888-4-SONY-PC (888-476-6972)

CLIÉ Converter

Sony Electronics Inc.

CLIÉ Converter software is a plug-in program that converts Giga Pocket® Video Capsules into Movie Player format for playback on your Sony® CLIÉ® handheld. After converting your Video Capsules, you can use CLIÉ Converter software to transfer them to Memory Stick® media or to save them to your hard disk drive for transfer to your CLIÉ handheld during your next HotSync® operation.

Web site | http://www.sony.com/pcsupport
Telephone | 888-4-SONY-PC (888-476-6972)

Drag'n Drop CD+DVD

DigiOn, Inc., and Easy Systems Japan Ltd.

Web site
http://www.ddcd.jp/dd3e/sony/cd

DVgate Plus™

Sony Electronics Inc.

Connect a compatible digital video camera to your computer's i.LINK® port and capture video clips and still images. Edit clips from your video, add new clips, and combine clips into new movie segments. Save your movies back to your digital video camera or in a variety of popular file formats.

Web site | http://www.sony.com/pcsupport
Telephone | 888-4-SONY-PC (888-476-6972)

Giga Pocket® Personal Video Recorder

Sony Electronics Inc.

Giga Pocket® Personal Video Recorder is a unique set of hardware and software components that provide you with excellent TV viewing, recording, and playback experiences. You can watch and record your favorite TV programs from your computer, create custom playlists, and play your Video Capsules on other compatible computers. Giga Pocket® Personal Video Recorder enables your computer, TV, VCR, and other video player devices to work in harmony.

Web site | http://www.sony.com/pcsupport
Telephone | 888-4-SONY-PC (888-476-6972)

Google Toolbar™

Google, Inc.

Web site
http://toolbar.google.com/help.html

ImageStation®

Sony Electronics, Inc.

With ImageStation® online service, you can store, organize, and share your photos and video clips online. ImageStation online service membership is free (except for transactions) and includes unlimited storage of digital photos, storage for 15 minutes of video clips, tools to personalize the design and arrangement of your pictures in albums, and access to stories and tips about image handling in ImageStation Magazine.

Web site | http://www.sony.com/pcsupport
Telephone | 888-4-SONY-PC (888-476-6972)

Microsoft® Office Basic Edition, Office Professional Edition, Office Small Business Edition, Office Small Business Edition Trial Version, Office Student and Teacher Edition Trial Version

Microsoft Corp.

Web site | http://www.sony.com/pcsupport
Telephone | 888-4-SONY-PC (888-476-6972)

Microsoft® Internet Explorer, Movie Maker, Media® Player, Works

Microsoft Corp.

Web site
http://www.support.microsoft.com

MoodLogic

MoodLogic, Inc.

Web site | http://www.moodlogic.com/support
E-mail | help@moodlogic.com

Netscape® Internet Service

AOL Inc.

Web site | http://isp.netscape.com/help/
Telephone | 866-541-8233

Network Smart Capture

Sony Electronics Inc.

Network Smart Capture captures images and video from any Sony® Digital Camcorder that supports a standard i.LINK® connection. Send your video or still images through e-mail or upload them to the ImageStation® service. You can use the Web camera function to automatically upload your captured images.

Web site | http://www.sony.com/pcsupport
Telephone | 888-4-SONY-PC (888-476-6972)

Norton Internet Security™

Symantec Corporation

Web site
http://www.symantec.com/techsupp

PictureGear Studio™

Sony Electronics Inc.

PictureGear Studio still image management software displays still images from your hard drive or a Sony digital still camera. The still images appear in a convenient light-table format so that you can easily view the contents of an entire folder, create your own photo albums, and make prints.

Web site | http://www.sony.com/pcsupport
Telephone | 888-4-SONY-PC (888-476-6972)

Quicken® New User Edition

Intuit Inc.

Web site | http://www.intuit.com/support
Telephone | 800-644-3193

SonicStage®

Sony Electronics Inc.

The SonicStage jukebox software program gives you all the tools you need to manage music on your computer. SonicStage software sports high-quality digital audio storage, a sleek player skin design, and audio CD burning capability.

Web site | http://www.sony.com/pcsupport
Telephone | 888-4-SONY-PC (888-476-6972)

SonicStage™ Mastering Studio

Sony Electronics Inc.

Use SonicStage™ Mastering Studio software to record songs from analog records or cassette tapes into your computer and output them to CD-R or CD-RW discs or audio files in WAV format.

Web site | http://www.sony.com/pcsupport
Telephone | 888-4-SONY-PC (888-476-6972)

Sony® VAIO® Product Registration

Sony Electronics Inc.

VAIO Product Registration is an integrated registration program for both Sony Electronics and Microsoft Corporation. By registering with Sony, you enable Sony to notify you of software and hardware issues that may affect your user experience. Microsoft directs the data to Sony Electronics. Sony uses the registration data for warranty and product support purposes and the analysis of customer feedback on Sony computer features.

Web site | http://www.sony.com/pcsupport
Telephone | 888-4-SONY-PC (888-476-6972)

TurboTax® for the Web

Intuit, Inc.

Web site
http://www.intuit.com/support

VAIO Action Setup

Sony Electronics Inc.

VAIO Action Setup manages the settings for your computer's shortcut keys.

Web site | http://www.sony.com/pcsupport
Telephone | 888-4-SONY-PC (888-476-6972)

VAIO Edit Components

Sony Electronics Inc.

VAIO Edit Components is a software plug-in for Adobe® Premiere® software that provides maximum compatibility and video quality for capturing video from your Sony digital camcorder.

Web site | http://www.sony.com/pcsupport
Telephone | 888-4-SONY-PC (888-476-6972)

VAIO Media™

Sony Electronics Inc.

VAIO Media™ software brings multimedia to your network, enabling you to share music, video, and still image files between your VAIO® computers. You can set up one or more computers as "media servers," which store your multimedia files and make them available to other compatible VAIO computers on your wired or wireless network.

Web site | http://www.sony.com/pcsupport
Telephone | 888-4-SONY-PC (888-476-6972)

VAIO Update

Sony Electronics Inc.

The VAIO Update utility helps you keep your VAIO® computer up to date by regularly checking the Sony Online Support Web site for important software updates and information for your specific VAIO computer model.

Web site | http://www.sony.com/pcsupport
Telephone | 888-4-SONY-PC (888-476-6972)

WinDVD® for VAIO®

InterVideo, Inc.

Web site | http://www.intervideo.com/jsp/Support.jsp
Telephone | 510-651-0888